@font-face {
    font-family: 'Comic Book Italic';
    src: url('/wp-content/themes/wptheme-kawaco/assets/fonts/Comic Book Italic.ttf');
}

#app > main {
    width: calc(100vw - 2rem);
    margin: auto;
    margin-bottom: 6rem;
    overflow-x: hidden;
}

@media screen and (min-width: 600px) {
    html, body {
        background-color: #ddd;
    }
    #app {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        height: 100vh;
        max-width: 60vh;
        width: 60vh;
        overflow-x: hidden;
        margin: auto;
        background-color: #f6f9ff;
    }
    #app > main, #app > * {
        width: calc(100% - 2rem);
    }
}